Skip to main content
GET
Python (SDK)

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parâmetros de caminho

id
string
obrigatório

ID of the analytics project. ID do projeto de análises.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$

Resposta

Sucesso

id
string
obrigatório
org_id
string
obrigatório
team_id
string | null
obrigatório
name
string
obrigatório
created_at
string<date-time>
obrigatório

Quando o projeto foi criado, em UTC.

Exemplo:

"2026-09-01T12:30:00Z"

updated_at
string<date-time>
obrigatório

Quando o projeto foi atualizado pela última vez, em UTC.

Exemplo:

"2026-09-01T12:30:00Z"

archived_at
string<date-time> | null
obrigatório

Quando o projeto foi arquivado, em UTC. Nulo para projetos ativos.

Exemplo:

"2026-09-02T12:30:00Z"